/* CI HomeRun Front-End Styles */

body {
	background-image:url(../images/body_bg.gif);
	margin:0px;
	padding:0px;
	color:#404041;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
}

h1 {
	margin:0px;
	padding:35px 5px 10px 5px;
	font-size:14pt;
}

h2, h3, h4 {
	margin:0px;
	padding:5px 5px 10px 5px;
	font-size:11pt;
}

p {
	margin:0px;
	padding:5px 5px 10px 5px;
}

ul {
	margin:0px;
	padding:5px 5px 10px 5px;
} 

a {

}

a:hover {

}

/* Site Specific Styles */

#page {
	width:900px;
	margin:0px auto 0px auto;
	background-image:url(../images/page_bg.gif);
	background-repeat:repeat-y;
	border:2px solid #464e57;
	border-top-width:0px;
	border-bottom-width:0px;
}

#header {
	background-image:url(../images/header_bg.gif);
	background-repeat:no-repeat;
}

#header #company_logo {
	height:134px;
}

#header #company_logo img {
	margin:20px 0px 0px 30px;
}

#header #main_menu {
	background-image:url(../images/main_menu_bg.gif);
	height:47px;
	padding:0px 30px 0px 30px;
}

#header #main_menu .menu {
	margin:0px;
	padding:0px;
	list-style-type:none;
	background-image:none;
	width:840px;
	height:47px;
	position:absolute;
	z-index:100;
}

#header #main_menu .menu li {
	float:left;
	font-weight:bold;
	background-color:#FFFFFF;
}

#header #main_menu a {
	display:block;
	height:45px;
	width:130px;
	padding:2px 0px 0px 10px;
	color:#404041;
	text-decoration:none;
	background-image:url(../images/main_menu_bg.gif);
	background-position:-2px 0px;
	background-repeat:repeat-y;
}

#header #main_menu a:hover {
	color:#404041;
	background-image:url(../images/main_menu_hover.gif);
	background-repeat:repeat;
}

#header #main_menu ul li ul {
	display:none;
	padding:0px;
	margin:0px;
	background-image:none;
	width:140px;
	list-style-type:none;
}

#header #main_menu ul li ul li {
	background-color:#FFFFFF;
	border:0px solid #999999;
	border-top-width:1px;
	position:relative;
}

#header #main_menu ul li ul li ul {
	display:none;
	position:absolute;
	top:-1px;
	left:140px;
}

#header #main_menu ul li ul li ul li {
	border-top-width:1px;
}

#header #main_menu ul li ul li a {
	display:block;
	height:30px;
	width:130px;
	padding:5px 0px 0px 10px;
	color:#ffffff;
	text-decoration:none;
	background-image:url(../images/grey_bar_btn_over.gif);
	/*background-position:-2px 0px;
	background-repeat:repeat-y;*/
}

#header #main_menu ul li ul li a:hover {
	background-image:url(../images/main_menu_hover.gif);
	background-repeat:repeat;
	color:#404041;
}



#content #brand_panel {
	height:195px;
	position:relative;
}

#content #brand_panel .left {
	padding:15px 0px 0px 0px;
	width:587px;
}

#content #brand_panel .right {
	padding:15px 0px 0px 0px;
	width:313px;
	position:absolute;
	top:0px;
	right:0px;
}

#content #brand_panel .right a {
	display:block;
	padding:7px 0px 0px 7px;
	height:47px;
	background-image:url(../images/grey_bar_btn.gif);
	background-position:right;
	color:#404041;
	font-weight:bold;
	text-decoration:none;
}

#content #brand_panel .right a:hover {
	background-image:url(../images/grey_bar_btn_over.gif);
	color:#ffffff;
}

#content #brand_panel .right .horz_divider {
	height:9px;
	font-size:1px;
}

#content #right_col {
	float:right;
	padding:20px 30px 0px 4px;
	width:273px;
}

#content #main {
	width:537px;
	margin:20px 0px 0px 0px;
	padding:0px 10px 10px 40px;
	background-image:url(../images/main_bg.gif);
	background-repeat:repeat-y;
}
#content #main .sc54 {
	float:left;
	margin:0px 10px 10px 0px;
}

#content #main .sc54_2 {
	float:left;
	margin:10px 0px 0px 4px;
}

#content #main .board {
	clear:left;
	border:0px solid #CCCCCC;
	border-bottom-width:1px;
	margin-bottom:10px;
}

#content #main .board img {
	margin:4px 10px 0px 4px;
	float:left;
}	

#content #main .board p {
	margin-left:160px;
}

#content #main .board p strong {
	font-size:10pt;
}


#content #main ul, #content #main ol {
	margin-left:30px;
}

#footer {
	font-size:8pt;
	text-align:center;
	padding-top:10px;
	background-color:#FFFFFF;
	clear:both;
}

#footer p {
	padding:0px 0px 5px 0px;
	background-image:url(../images/page_bg.gif);
	background-repeat:repeat-y;
}

#footer a {
	text-decoration:none;
	text-decoration:none;
	color:#999999;

}

/* Home Style */

.asx_table {
	width:527px;
	border:0px solid #cccccc;
	padding:0px;
	margin:0px;
}

.asx_table td {
	border:0px solid #cccccc;
	padding:0px;
	background-color:#e9eaeb;
	color:#404041;
	background-image:url(../images/main_menu_hover.gif);
	margin:0px;
}

.asx_table td.spacer {
	background-image:none;
	font-size:1px;
	height:5px;
}

.asx_table td a {
	display:block;
	text-decoration:none;
	font-weight:bold;
	color:#404041;
	height:40px;
	padding:8px 0px 0px 10px;
	background-image:url(../images/main_menu_bg.gif);
	background-position:right;
	background-repeat:repeat-y;
}

.asx_table td a:hover {
	color:#ffffff;
	background-image:url(../images/grey_bar_btn_over.gif);
	background-repeat:repeat;
}

.asx_table td.asxlogo {
	width:196px;
	background-image:none;
	padding:0px;
}

/* News Styles */

#content #right_col .news_post {
	padding:0px 0px 20px 0px;
} 

#content #right_col .news_post .title {
	font-weight:bold;
	text-decoration:none;
	color:#404041;
}

#content #right_col .news_post p {
	padding:5px 0px 3px 0px;
	margin:0px;
}

#content #right_col .news_post .more {
	width:271px;
	line-height:25px;
	padding:0px 0px 0px 160px;
	color:#404041;
	font-weight:bold;
	font-size:8pt;
	text-decoration:none;
	font-style:italic;
}

#content .post_date {
	font-size:8pt;
	font-style:italic;
	margin:0px;
	padding:0px 5px;
}

#content .news_block {
	background-color:#ffffff;
	border:1px solid #cccccc;
	padding:2px 2px 0px 2px;
}

#content .news_block .news_post {
	border:1px solid #cccccc;
	padding:5px;
	background-color:#e9eaeb;
	margin-bottom:2px;
}

#content .news_block .news_post .title {
	font-weight:bold;
	text-decoration:none;
	color:#404041;
}

#content .news_block .news_post p {
	padding:0px;
	margin:5px 0px 2px 0px;
}

#content .news_block .more {
	text-align:right;
	display:block;
	padding:10px 15px 0px 0px;
	color:#0066FF;
}

/* Mailing List Subscribe Styles */

#content .mailing_list_form {
	border:1px solid #cccccc;
	margin-bottom:20px;
	padding:2px 2px 0px 2px;
	background-color:#FFFFFF;
}

#content .mailing_list_form  form {
	padding:0px;
	margin:0px;
}

#content .mailing_list_form div {
	background-color:#e9eaeb;
	border:1px solid #cccccc;
	padding:5px;
	margin-bottom:2px;
}

#content .mailing_list_form label {
	font-weight:bold;
}

#content .mailing_list_form .text {
	width:414px;
}

/* Message Styles */

#content .message {
	background-color:#ffffff;
	padding:2px 2px 0px 2px;
	border:1px solid #cccccc;
	margin-bottom:10px;
}

#content .message p {
	background-color:#e9eaeb;
	border:1px solid #cccccc;
	padding:5px;
	margin-bottom:2px;
	font-weight:bold;
}


/* Error Styles */

#error {
	width:400px;
	margin:50px 50px;
	padding:70px 0px 0px 0px;
	background-color:#FFFFFF;
	border:2px solid #464e57;
	background-image:url(../images/kairiki_logo.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	text-align:center;
}

#error .options {
	background-color:#CCCCCC;
	margin:10px 0px 0px 0px;
}

#error .options ul {
	list-style-type:none;
	width:373px;
	height:35px;
	padding:0px;
	margin:0px;
}

#error .options ul li {
	float:left;
	width:185px;
}

#error .options  a {
	text-decoration:none;
	font-weight:bold;
	color:#333333;
}

#error .options  a:hover {
	color:#0066FF;
}

/* Document Display Styles */

#content #main .year_select {
	border:1px solid #cccccc;
	margin-bottom:20px;
	padding:2px 2px 0px 10px;	
}

#content #main .year_select .year {
	background-color:#ffffff;
	border:1px solid #cccccc;
	padding:5px;
	margin-bottom:2px;
	margin-right:3px;
	display:block;
	float:left;
}

#content #main .year_select .other_year {
	background-color:#e9eaeb;
	border:1px solid #cccccc;
	padding:3px;
	margin-bottom:2px;
	margin-right:3px;
	text-decoration:none;
	display:block;
	float:left;
	color:#000000;
}

#content #main .year_select .other_year:hover {
	background-color:#ffffff;
	border:1px solid #cccccc;
	padding:5px;
	margin-bottom:2px;
	margin-right:3px;
}

#content #main .document_list {
	clear:left;
	margin-top:0px;
	border:1px solid #cccccc;
	margin-bottom:20px;
	padding:2px 2px 0px 2px;
	background-color:#FFFFFF;
	width:100%;
}

#content #main .document_list td, #content #main .document_list th {
	background-color:#e9eaeb;
	padding:5px;
	margin-bottom:2px;
	vertical-align:top;
}

#content #main .document_list th {
	color:#ffffff;
	background-image:url(../images/grey_bar_btn_over.gif);
	background-repeat:repeat;
}

#content #main .document_list th.date {
	width:100px;
}

#content #main .document_list a {
	color:#404041;
	font-weight:bold;
	text-decoration:none;
}

#content #main .pdf_link {
	display:block;
	background-image:url(../ui/images/acrobat.gif);
	background-repeat:no-repeat;
	background-position:0px 1px;
	padding:2px 2px 2px 25px;
	color:#333333;
	font-weight:bold;
}

#content #main .left_image {
	float:left;
	margin:0px 10px 10px 0px;
}
